SELECT 
-- create_date,
SUBSTR(create_date,-2,2) 
|| '-' || CASE SUBSTR( create_date, 3, 2)
		WHEN '01'
			THEN 'Jan'
		WHEN '02'
			THEN 'Feb'
		WHEN '03'
			THEN 'Mar'
		WHEN '04'
			THEN 'Apr'
		WHEN '05'
			THEN 'May'
		WHEN '06'
			THEN 'Jun'
		WHEN '07'
			THEN 'Jul'
		WHEN '08'
			THEN 'Aug'
		WHEN '09'
			THEN 'Sep'
		WHEN '10'
			THEN 'Oct'
		WHEN '11'
			THEN 'Nov'
		ELSE 'Dec'
		END
|| '-' || SUBSTR(create_date,1,2) create_date
--, create_time
, SUBSTR(create_time,1,2) || ':' || SUBSTR( create_time, 3, 2) create_time
, customer
, serial_no
, nsl_no
, weight
, vessel_name
, url_no
, status
FROM Schedule